Bug 447549 - Performance optimization for GA.
Performance optimization for GA.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Alan Conway
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 10:14 EDT by Alan Conway
Modified: 2009-05-07 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-05-20 10:14:44 EDT
Description of problem:

Performance degraded between B3 and B4.

Actions: 

Get performance to acceptable levels for GA.
At minimum we need B3 equivalent performance.
Comment 1 Alan Conway 2008-05-21 09:21:13 EDT
Actually we need B1 equivalent performance.
Comment 2 Mike Bonnet 2008-06-19 23:52:28 EDT
qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and rhm-0.2.2153-1.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.